Page MenuHomePhabricator

Fix "PHP Notice: Undefined property: stdClass::$svg" in MathMathML
Closed, ResolvedPublic

Event Timeline

Krinkle created this task.Jan 22 2015, 7:07 PM
Krinkle raised the priority of this task from to Needs Triage.
Krinkle updated the task description. (Show Details)
Krinkle added a project: Math.
Krinkle added a subscriber: Krinkle.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 22 2015, 7:07 PM
Physikerwelt set Security to None.
Physikerwelt moved this task from Incoming to Doing on the Math board.
gerritbot added a subscriber: gerritbot.

Change 186587 had a related patch set uploaded (by Physikerwelt):
Ignore missing SVG attribute

https://gerrit.wikimedia.org/r/186587

Patch-For-Review

Physikerwelt moved this task from Doing to Blocked: needs help on the Math board.Jan 25 2015, 10:15 AM

Change 186587 merged by jenkins-bot:
Ignore missing SVG attribute

https://gerrit.wikimedia.org/r/186587

Physikerwelt triaged this task as Medium priority.Mar 20 2015, 3:00 PM
Physikerwelt closed this task as Resolved.Apr 13 2015, 7:18 PM